﻿.DIVtable {
    display: table;
}

.DIVrow {
    display: table-row;
}

.DIVcell {
    display: table-cell;
}

.GunSearchddl {
    width: 100%;
}

@media(max-width:769px) {
    .GenieItemListTableRes {
        background-color: White;
        border: solid 1px black;
        width: 80%;
        font-size: 90%;
        padding-left: 0px;
        vertical-align: top;
        margin-left: 7px;
        margin-bottom: 8px;
    }

    .PriceResultsWidth {
        float: left;
        width: 100%;
    }

    .PriceResultsWidth2 {
        float: left;
        width: 100%;
        border-top: 1px solid #e7e7e7;
    }

    .DetailPageWidths {
        float: left;
        width: 100%;
    }


    .UC_ItemDetailFirstDiv {
        position: relative;
        /*width:98%; 
              margin-left:25px;*/
        text-align: left;
        margin-top: 3px;
    }

    .DetailPageWidthsList {
        float: left;
        width: 100%;
    }

    .GenieItemListPO {
        width: 95%;
        float: left;
    }

    .GunGenieSearchDD {
        width: 100%;
    }

    .GunGenieSearchTxt {
        width: 40%;
    }

    .HowItWorks {
        float: left;
        padding-left: 10px;
        width: 98%;
    }

    .GenieResultsExpl {
        text-align: center;
        font-weight: 100;
        width: 80%;
        padding-left: 10%;
    }

    .login1 {
        width: 100%;
    }

    .manufLinks {
        float: left;
        width: 100%;
        text-align: left;
    }

    .dltDetail {
        width: 98%;
        padding-left: 10px;
    }

    .RetailerSearchDiv {
        float: left;
        width: 80%;
    }

    .RetailerSearchDiv2 {
        float: left;
        text-align: center;
    }


    .ItemDetailDivImage {
        float: right;
        width: 100%;
    }

    .ItemDetailDivDetail {
        float: left;
        width: 100%;
    }

    .NavDisappear {
        display: none;
    }

    .NavAppear {
        display: inherit;
    }

    .DisplayResultsDiv {
        float: left;
        width: 100%;
        font-size: 13px;
    }

    .DivSearchWrapper {
        width: 95%;
        height: auto;
        margin-left: 5px;
        text-align: left;
        margin-top: 5px;
    }

    .SearchCriteria {
        width: 50%;
        float: left;
        padding-bottom: 5px;
    }

    .KeywordSearch {
        background-color: #dddddd;
        border: 1px solid #880000;
        margin-right: 4px;
    }

    .DisplayResults {
        background-color: #dddddd;
        border: 1px solid #880000;
        margin-right: 4px;
        /* width:80%;*/
    }

    .DivSearchSub {
        border: 1px solid black;
        width: 90%;
        height: 780px;
        position: relative;
        overflow: hidden;
    }

    #DevmainWrapper {
        position: relative;
        width: 100%;
        background-color: gray;
        border: 1px solid white;
    }

    #imagewrapper {
        width: 99%;
        background-size: cover;
        height: auto;
        position: relative;
        margin: auto;
    }

        #imagewrapper img {
            width: auto;
            height: auto;
            margin: auto;
            vertical-align: middle;
        }

    #DevTopNavigationBar {
        background: transparent;
        margin-top: -1px;
        margin-bottom: 0px;
        padding-bottom: 0px;
        z-index: 1000;
        width: 99%;
        background-image: url('../imagesgog/bg-steel.jpg');
        background-size: cover;
        height: auto;
        position: relative;
        margin: auto;
    }

    .SearchResultsThumb {
        float: left;
        border: 1px solid black;
        width: 45%;
        height: auto;
        margin-left: 10px;
        margin-bottom: 10px;
        height: 300px;
        font-size: 12px;
        position: relative;
    }

    .ThreePixels {
        width: 30%;
    }

    #contentHomeResp {
        width: 100%;
    }
}

@media(min-width:998px) {
    #contentHomeResp {
        padding-left: 4px;
    }
}

@media(min-width:769px) {
    .GenieItemListTableRes {
        background-color: White;
        border: solid 1px black;
        /*width: 31%;*/
        font-size: 90%;
        padding-left: 0px;
        vertical-align: top;
        margin-left: 7px;
        margin-bottom: 8px;
    }

    .PriceResultsWidth {
        float: left;
        width: 64%;
    }

    .PriceResultsWidth2 {
        float: right;
        width: 34%;
        border-left: 1px solid #e7e7e7;
    }

    .UC_ItemDetailFirstDiv {
        position: relative;
        width: 98%;
        margin-left: 25px;
        text-align: left;
        margin-top: 3px;
    }

    .DetailPageWidths {
        float: left;
        width: 45%;
    }

    #contentHomeResp {
        /*width: 81.7%;*/
        padding-left: 0px;
    }

    #contentHomeResp {
	position:relative;
	padding-top:8px;
	margin-top: 5px;
	margin-bottom: 10px;
	/*margin-left: 10px;
	margin-right: 10px;*/
	/*width: 740px;*/
	padding-bottom: 0px;
	
}

/* Hide from IE5 Mac \*/
* html #content {
	height:1%;
}
* html #contentHomeResp {
	height:1%;
}

    .DetailPageWidthsList {
        float: left;
        width: 50%;
        padding-left: 5px;
    }

    .GenieItemListPO {
        width: 45%;
        padding-right: 2%;
        float: left;
    }

    .HowItWorks {
        float: left;
        padding-left: 10px;
        width: 45%;
    }

    .GunGenieSearchDD {
        width: 60%;
    }

    .GunGenieSearchTxt {
        width: 40%;
    }

    .login1 {
        margin-left: 17.5%;
        width: 65%;
    }

    .GenieResultsExpl {
        text-align: center;
        font-weight: 100;
        width: 60%;
        padding-left: 20%;
    }

    .manufLinks {
        float: left;
        width: 46%;
        margin-left: 2%;
        text-align: left;
    }

    .dltDetail {
        width: 48%;
        float: left;
        padding-left: 10px;
    }

    .UC_MainContent {
        min-height: 453px;
    }

    .RetailerSearchDiv {
        float: left;
    }

    .RetailerSearchDiv2 {
        float: left;
        text-align: left;
    }

    .ItemDetailDivImage {
        float: right;
        width: 60%;
    }

    .ItemDetailDivDetail {
        float: left;
        width: 40%;
    }

    #DevmainWrapper {
        background-color: gray;
        height: 100px;
        position: relative;
        margin: auto;
        border: 1px solid white;
    }

    #DevTopNavigationBar {
        background: transparent;
        margin-top: -1px;
        margin-bottom: 0px;
        padding-bottom: 0px;
        z-index: 1000;
        width: 100%;
        background-image: url('../imagesgog/bg-steel.jpg');
        background-size: cover;
        height: auto;
        position: relative;
        margin: auto;
    }

    .DivSearchSub {
        border: 1px solid black;
        width: 90%;
        height: 630px;
        position: relative;
        overflow: hidden;
    }

    .DivSearchWrapper {
        width: 95%;
        height: auto;
        margin-left: 25px;
        text-align: left;
        margin-top: 5px;
    }

    #imagewrapper {
        width: 100%;
        height: auto;
        position: relative;
         margin: auto;
    }

        #imagewrapper img {
            width: auto;
            height: auto;
        }

    .SearchResultsThumb {
        float: left;
        border: 1px solid black;
        width: 30%;
        height: auto;
        margin-left: 10px;
        margin-bottom: 10px;
        height: 330px;
        position: relative;
    }
}



@media(min-width:450px)and (max-width:760px) {
    .NavShow {
        display: inherit;
    }
}













#ProductLine {
    font-size: 11.5px; /* 12/16 */
    width: 90.875%; /* 650/960 */
    max-width: 1100px;
    text-align: left;
    margin: 0px auto; /*auto centers the container */
    padding: 3.84615384615385%; /* 25/650 */
    padding-top: 5px; /* 25/650 */
}
/*CSS3 multiple columns.*/
/* Get em size for colums: 184/16 */
.ProductLinecolumns {
    -moz-column-width: 12em; /* Firefox */
    -webkit-column-width: 12em; /* webkit, Safari, Chrome */
    column-width: 12em;
    color: white;
}
    /*remove standard list and bullet formatting from ul*/
    .ProductLinecolumns ul {
        margin: 0;
        padding: 0;
        list-style-type: none;
    }
        /* correct webkit/chrome uneven margin on the first column*/
        .ProductLinecolumns ul li:first-child {
            margin-top: 0px;
        }

.DevBrandList {
    border-bottom: solid 1px black;
    border-top: solid 1px black;
    width: 100%;
    font-weight: bold;
    font-size: 115%;
    color: white;
    background-color: #9C0810;
    padding-top: 3px;
    padding-bottom: 3px;
    font-family: Rockwell, Georgia, Times New Roman;
    margin-bottom: 3px;
    margin-left: -5px;
    padding-right: 5px;
}



@media(min-width:1346px) {
    #navButtonBar {
    }
}

@media(max-width:1345px) {
    #navButtonBar {
    }
}

@media(min-width:769px) {

    .NavDisappear {
        /*display:inherit;*/
    }

    .NavAppear {
        display: none;
    }


    .KeywordSearch {
        background-color: #dddddd;
        border: 1px solid #880000;
        margin-right: 4px;
        width: 80%;
    }

    .DisplayResults {
        background-color: #dddddd;
        border: 1px solid #880000;
        margin-right: 4px;
        height: auto;
        padding: 5px;
        /*width:80%;*/
    }

    .SearchCriteria {
        width: 30%;
        float: left;
        padding-bottom: 5px;
    }

    .DisplayResultsDiv {
        float: left;
        width: 35%;
        font-size: 13px;
        /*width:80%;*/
    }
}



li.Navdropdown {
    display: inline-block;
}

.Navdropdown-content {
    display: none;
    position: absolute;
    background-color: #880000;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.NavddColor {
    color: black;
}

.Navdropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
    border: 1px solid white;
}

    .Navdropdown-content a:hover {
        background-color: #cccccc;
        color: #880000;
    }

.Navshow {
    display: block;
}




ul.topPhoneNav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}

    ul.topPhoneNav li {
        float: left;
    }

        ul.topPhoneNav li a {
            display: inline-block;
            color: #333;
            text-align: center;
            padding: 14px 16px;
            text-decoration: none;
            transition: 0.3s;
            font-size: 17px;
        }

            ul.topPhoneNav li a:hover {
                background-color: #555;
            }

        ul.topPhoneNav li.icon {
            display: none;
        }

        ul.topPhoneNav li:not(:first-child) {
            display: none;
        }

        ul.topPhoneNav li.icon {
            float: right;
            display: inline-block;
        }

    ul.topPhoneNav.responsive {
        position: relative;
    }

        ul.topPhoneNav.responsive li.icon {
            position: absolute;
            right: 0;
            top: 0;
        }

        ul.topPhoneNav.responsive li {
            float: none;
            display: inline;
        }

            ul.topPhoneNav.responsive li a {
                display: block;
                text-align: left;
            }










body {
    font-size: 12pt;
    font-family: Verdana;
    margin: 0px 0px;
}

a {
    color: #000000;
}

.menuLinks:hover {
    background-color: #880000;
    color: #ffffff;
}

.navLink:hover {
    background-color: #880000;
    color: #ffffff;
}


/*a:hover{
background-color:#880000;
color:#ffffff;
}*/

.gogButton {
    background-color: #880000;
    color: #ffffff;
    margin-top: 2px;
}

.UC_MainContent {
    /*width:663px;*/
    height: auto; /*510*/
    font-size: 11pt;
    padding: 0px 0px 0px 0px;
    background-color: #ffffff;
    border: solid 1px #ffffff;
    /*margin-left: 3px;*/
}

.HomeMaintanance {
    margin-left: 3px;
    margin-bottom: 3px;
    width: 650px;
    height: 40px;
    background-color: white;
    text-align: center;
    border: solid 1px black;
    color: #C90000;
}

.UC_MainContent2 {
    width: 640px;
    height: 515px;
    font-size: 11pt;
    padding: 0px 0px 0px 0px;
    background-color: #ffffff;
    border: solid 1px #ffffff;
    margin-left: 3px;
    overflow: auto;
}

.bgImage {
    background-image: url('../imagesgog/bg-steel.jpg');
    background-repeat: repeat-y;
    width: 1100px;
    height: 800px;
}

.contentArea {
    background-color: #333333;
    /*background-image:url('../gogvideo/images/centerContentBg.png');*/
    /*width: 660px;*/
    /*height:485px;*/
}

.contentTextArea {
    /*background-image:url('../gogvideo/images/centerTextBg.png');*/
    /* width: 600px;*/
    /*width:100%;*/
    height: auto;
    text-align: left;
    background-color: #333333;
    border: solid 1px #660000;
    overflow: auto;
    padding: 5px;
    /* -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);*/
    color: #ffffff;
}

.contentTextBox {
    background-color: #ffffff;
    color: #000000;
    margin-top: 3px;
    font-size: 10pt;
    font-family: Verdana;
}

.columnHeader {
    background-color: #880000;
    color: #ffffff;
    font-size: 12pt;
    font-weight: bold;
    font-family: Verdana;
    padding-top: 5px;
    width: 100%;
    height: 22px;
    text-align: center;
}

.CenterColumnHeader {
    background-color: #880000;
    color: #ffffff;
    font-size: 12pt;
    font-weight: bold;
    font-family: Verdana;
    padding-top: 5px;
    /*margin-left:3px;*/
    height: 22px;
    border-top: solid 1px #ffffff;
    border-left: solid 1px #ffffff;
    border-right: solid 1px #ffffff;
    /*width:663px;*/
}

.orgLinkTable {
    border: solid 1px #003366;
    font-size: 10pt;
    margin-bottom: 8px;
    text-align: left;
}

#subscribeBox {
    background-image: url('../imagesgog/subscribeFrame.jpg');
    background-size: 100%;
    background-repeat: no-repeat;
    color: #000000;
    font-weight: normal;
    position: relative;
    margin: 0px;
    padding: 0px;
    background-color: transparent;
}

.bgStaticPage {
    background-color: #ffffee;
    font-size: 10pt;
    font-family: Verdana;
    font-weight: normal;
}

.contentPageHeader {
    background-color: #003366;
    color: #ffffff;
    font-size: 12pt;
    font-weight: bold;
    font-family: Verdana;
    padding-top: 5px;
    width: 100%;
    height: 22px;
}

.contentPageBackground {
    background-color: #ffffee;
    /*background-image:url('../gogvideo/images/screen-dividsonBuilding.png');*/
    width: 600px;
    height: 500px;
    font-size: 10pt;
    font-family: Verdana;
    font-weight: normal;
}

#navigation {
    position: relative;
    width: 800px;
    font-family: verdana, arial;
    padding: 0px;
    list-style-type: none;
    margin-top: -8px;
    margin-bottom: 0px;
    margin-left: auto;
    margin-right: auto;
    font-weight: bold;
    font-size:10pt;
    clear: both;
    z-index: 10;
    display: inline;
    color: #ffffff;
}

    #navigation li {
        position: relative;
        float: left;
        margin: 0px 0px 0px 0px;
        width: auto;
        top: 0px;
        text-align: center;
        font-size: 10pt;
    }
        /*top menu bar */
        #navigation li a {
            display: block;
            padding: 3px 10px 2px 10px; /*top/right/bottom/left */
            color: #262425;
            text-decoration: none;
            width: auto;
            text-align: center;
            font-size: 10pt;
        }

        #navigation li ul /*sub menu item line  */ {
            position: absolute;
            left: -2px;
            top: 0px;
            width: 205px;
            display: none;
            padding: 0px 0px 0px 0px;
            margin: 0px;
            list-style-type: none;
            z-index: 10;
            text-align: left;
            color: #262425;
        }

            /*sub menu item line  */
            #navigation li ul li {
                color: #262425;
            }
                /*sub menu item line  */
                #navigation li ul li a {
                    color: #262425;
                }

        /*top menu hover*/
        #navigation li.over {
            top: 0px;
        }

            #navigation li.over a { 
                color: black;
            }
            /*sub menu box */
            #navigation li.over ul {
                /*padding: 1px !important;*/
                width: 205px;
                padding: 1px 0px 0px 1px;
                display: block;
                text-align: left;
                color: #ffffff;
                z-index: 10;
                background: #a7a7a7; /*003366*/
                color: black;
   
            }

                #navigation li.over ul li {
                    float: none;
                    margin: 0px !important;
                    top: 0px;
                    z-index: 10;
                    text-align: left;
                    position: static;
                    background: #a7a7a7;
                    color: black;
                }

                    /*sub menu */
                    #navigation li.over ul li a {
                        width: 200px;
                        font-size: 10pt;
                        padding: 0px 1px 1px 2px;
                        white-space: nowrap;
                        text-align: left;
                        z-index: 10;
                       background: #a7a7a7;
                        color: #262425;
                    }
                        /*sub menu hover*/
                        #navigation li.over ul li a:hover {
                            background: #a7a7a7;
                            color: #880000;
                            /*-moz-border-radius: 5px;     */
                            /*-webkit-border-radius: 5px;   */
                            text-align: left;
                            z-index: 10;
                        }



                        
#navigations {
    position: relative;
    width: 800px;
    font-family: verdana, arial;
    padding: 0px;
    list-style-type: none;
    margin-top: -8px;
    margin-bottom: 0px;
    margin-left: auto;
    margin-right: auto;
    font-weight: bold;
    font-size:10pt;
    clear: both;
    z-index: 10;
    display: inline;
    color: #ffffff;
}

    #navigations li {
        position: relative;
        float: left;
        margin: 0px 0px 0px 0px;
        width: auto;
        top: 0px;
        text-align: center;
        font-size: 10pt;
    }
        /*top menu bar */
        #navigations li a {
            display: block;
            padding: 3px 10px 2px 10px; /*top/right/bottom/left */
            color: white;
            text-decoration: none;
            width: auto;
            text-align: center;
            font-size: 10pt;
        }

        #navigations li ul /*sub menu item line  */ {
            position: absolute;
            left: -2px;
            top: 0px;
            width: 205px;
            display: none;
            padding: 0px 0px 0px 0px;
            margin: 0px;
            list-style-type: none;
            z-index: 10;
            text-align: left;
            color: white;
        }

            /*sub menu item line  */
            #navigations li ul li {
                color: white;
            }
                /*sub menu item line  */
                #navigations li ul li a {
                    color: white;
                }

        /*top menu hover*/
        #navigations li.over {
            top: 0px;
        }

            #navigations li.over a {
                background: #262425 ;
                color: white;
            }
            /*sub menu box */
            #navigations li.over ul {
                /*padding: 1px !important;*/
                width: 205px;
                padding: 1px 0px 0px 1px;
                display: block;
                text-align: left;
                color: #ffffff;
                z-index: 10;
                background: #262425; /*003366*/
                color: white;
   
            }

                #navigations li.over ul li {
                    float: none;
                    margin: 0px !important;
                    top: 0px;
                    z-index: 10;
                    text-align: left;
                    position: static;
                    background: #262425;
                    color: white;
                }

                    /*sub menu */
                    #navigations li.over ul li a {
                        width: 200px;
                        font-size: 10pt;
                        padding: 0px 1px 1px 2px;
                        white-space: nowrap;
                        text-align: left;
                        z-index: 10;
                       background: #262425;
                        color: white;
                    }
                        /*sub menu hover*/
                        #navigations li.over ul li a:hover {
                            background: #262425;
                            color: white;
                            /*-moz-border-radius: 5px;     */
                            /*-webkit-border-radius: 5px;   */
                            text-align: left;
                            z-index: 10;
                        }

#headerDiv {
    width: auto;
    height: 127px;
    clear: both;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
    clear: both;
}

.divHeader {
    font-size: 10pt;
    font-weight: bold;
    background: #dddddd;
    text-align: left;
    border-top: solid 1px #003366;
    /*border-bottom: solid 1px #003366; */
    color: #aa0000;
    margin-top: 5px;
}

.InstrSubHeader {
    font-size: 10pt;
    font-weight: bold;
    background: #dddddd;
    text-align: left;
    border-top: solid 1px #003366;
    border-bottom: solid 1px #003366;
    color: #aa0000;
    margin-top: 10px;
    margin-bottom: 3px;
}

a.footerNavLink {
    color: #ffffff;
    font-weight: bold;
    font-size: 11px;
    text-decoration: none;
}

    a.footerNavLink:hover {
        background-color: #660000;
    }

a.small {
    font-size: 9px;
    font-weight: bold;
    text-decoration: none;
    color: #660000;
}

a.navLink {
    text-decoration: none;
    color: #ffffff;
}

a.gogLink {
    color: #cc0000;
}

    a.gogLink:hover {
        color: #ffffff;
        background-color: #880000;
    }

a.nobg {
    border-bottom: solid 1px #ffffff;
    background-color: transparent;
}

    a.nobg:hover {
        border-top: solid 1px #880000;
        border-bottom: solid 1px #880000;
    }

a.noline {
    background-color: transparent;
    text-decoration: none;
}

    a.noline:hover {
        background-color: #ddddee;
        text-decoration: none;
    }

a.thumbnail {
    background-color: transparent;
    text-decoration: none;
}

a.thumbline:hover {
    /*background-color:#ddddee;*/
    text-decoration: none;
}

a.nochange {
    color: #880000;
    background-color: Transparent;
}

    a.nochange:hover {
        background-color: Transparent;
        text-decoration: underline;
    }


td.leftNav {
    width: 200px;
    height: 20px;
    top: 0px;
    text-align: center;
    font-size: 10pt;
    font-family: Verdana;
    font-weight: bold;
    color: #ffffff;
    text-decoration: none;
    padding-bottom: 0px;
    padding-top: 0px;
}

    td.leftNav:hover {
        width: 200px;
        background-color: #660000;
    }

.footer {
    font-size: 7pt;
    font-weight: normal;
    text-align: center;
    color: #ffffff;
    font-family: verdana, arial;
    margin-top: 2px;
    border-top: 1px solid #660000;
}

.videoIntro {
    color: #ffffff;
    height: 50px;
    font-size: 10pt;
    font-weight: normal;
    height: auto;
    font-family: Verdana;
    /*background-image:url('../images/Gun_Metal_Gray.png')*/
}

.videoIntroTitle {
    font-size: 11pt;
    font-weight: bold;
    color: #ffffff;
}

.imageScrollBar {
    color: #ffffff;
    width: 620;
    font-size: 10pt;
    padding-bottom: 2px;
}

.regularText {
    font-size: 10pt;
    font-family: verdana, arial;
    font-weight: normal;
    text-align: left;
}

.regularText8pt {
    font-size: 8pt;
    font-family: verdana, arial;
    font-weight: normal;
    text-align: left;
}

.sectionHeaderLeft {
    font-size: 10pt;
    font-weight: bold;
    background: #660000;
    text-align: center;
    border-top: solid 1px #ffffff;
    border-bottom: solid 1px #ffffff;
    color: #ffcc33;
    height: 14px;
    padding: 0px;
}

.sectionHeaderRight {
    font-size: 10pt;
    font-weight: bold;
    background: #006600;
    text-align: center;
    border-top: solid 1px #ffffff;
    border-bottom: solid 1px #ffffff;
    color: #ffffff;
    height: 14px;
    padding: 0px;
}

.rightColumn {
    padding: 3px 3px 3px 3px;
    background-color: #996633;
    border: solid 1px #ffffff;
    color: #ffffff;
}

.box {
    padding: 3px 3px 3px 3px;
    background-color: #003366;
    border: solid 1px #ffffff;
    width: 200px;
    color: #ffffff;
}

#subscribexx {
    padding: 0px 0px 0px 0px;
    margin-top: 5px;
    width: 210px;
    height: 150px;
    color: #ffffff;
}

input.vbutton {
    font-size: 9pt;
    font-weight: bold;
    font-family: Verdana;
    height: 28px;
    padding: 0px 0px;
}

.pageTitle {
    font-size: 16px;
    font-family: verdana;
    font-weight: bold;
    color: #ffffff;
    padding: 6px 1px 3px 1px;
    background-color: #003366;
}

.h3 {
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;
    color: #003366;
    width: 150px;
    font-size: 13px;
    font-weight: bold;
    font-family: Verdana;
}

.textBold {
    font-weight: bold;
}

.textBlue {
    color: #003366;
}

.textRed {
    color: #990000;
}

.textYellow {
    color: #FFFF66;
}

.textWhite {
    color: #ffffff;
}

.itemDetailPane {
    display: none;
    width: 580px;
    height: auto;
    background-color: #ddeeff;
    border: solid 2px #660000;
    margin-top: 2px;
    margin-right: 2px;
    margin-left: 15px;
    position: relative;
    z-index: 10000;
}

.itemDesc {
    font-weight: normal;
    color: #000000;
    margin-left: 0px;
    margin-top: 2px;
    font-size: 11pt;
    vertical-align: top;
}

.playListByButton {
    position: relative;
    margin-left: 73px;
    margin-top: -30px;
    z-index: 10;
}

.playCatButton {
    position: relative;
    margin-left: 90px;
    margin-top: -53px;
    z-index: 10;
}

.playTVButton {
    position: relative;
    margin-left: 80px;
    margin-top: -55px;
    z-index: 1000;
}

.videoInfo {
    font-size: 9pt;
    color: #003366;
    padding: 1px 1px 1px 1px;
    margin-top: 21px;
    font-family: Verdana;
}

.listHeader {
    font-weight: bold;
    color: #003366;
    font-size: 11pt;
    border-bottom: solid 2px #660000;
    padding: 0px 3px 0px 3px;
    margin-top: 0px;
    clear: right;
    height: 26px;
    background-color: #dddddd;
    text-align: left;
    vertical-align: middle;
}

.goButton {
    font-size: 10pt;
    font-weight: bold;
    height: 22px;
    width: 40px;
    font-family: Verdana;
}

a.getquote {
    font-size: 12pt;
    color: #ff0000;
    font-weight: bold;
    font-family: Verdana;
    text-decoration: none;
}

.moredetail {
    font-size: 10pt;
    color: #ff0000;
    font-weight: bold;
    font-family: Verdana;
    text-decoration: none;
}

.mySelection {
    position: relative;
    margin-top: 3px;
    padding-bottom: 0px;
    color: #003366;
    font-weight: bold;
    width: 150px;
    height: 22px;
    font-size: 13px;
    font-family: Verdana;
}

.redLink {
    font-family: Palatino, verdana;
    color: #cc0000;
    text-decoration: underline;
    font-weight: normal;
    font-size: 14px;
    text-align: left;
}

.faq {
    padding: 0px;
    margin: 0px;
}

.faq_head {
    font-family: verdana;
    color: #880000;
    text-decoration: none;
    font-weight: bold;
    font-size: 10pt;
    text-align: left;
    margin-top: 2px;
    margin-bottom: 8px;
    cursor: pointer;
}

    .faq_head:hover {
        text-decoration: underline;
    }

.faq_answer {
    color: #000000;
    /*background-color: #ffffff;*/
    text-decoration: none;
    font-weight: normal;
    font-size: 10pt;
    font-family: verdana;
    text-align: left;
    /*border: solid 1px #cc0000;*/
    margin-top: 2px;
    margin-bottom: 5px;
    padding: 5px;
    /*-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
*/
}

.inputLink {
    font-family: verdana;
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
    font-size: 10pt;
    text-align: center;
    background-color: #660000;
    cursor: pointer;
}

    .inputLink:hover {
        color: #0000ff;
    }


.inputLinkLine {
    font-family: verdana;
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
    font-size: 11pt;
    text-align: center;
    background-color: #660000;
    cursor: pointer;
    height: 35px;
}

    .inputLinkLine:hover {
        color: #ffffcc;
    }


@media(max-width:769px) {
    .NavAppear {
        display: inherit;
    }

    .navDisappear {
        display: none;
    }
}

@media(min-width:769px) {
    .NavAppear {
        display: none;
    }

    /*.NavDisappear{display:inherit;}*/

}
